.version.datenschutz /* version checker */
{
	color: #0000F8;
	background-color: #076A6D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;/* should not cover content below */
}

#u1306
{
	z-index: 63;
	width: 210px;
	height: 115px;
	position: relative;
	margin-right: -10000px;
}

#pu1323
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 210px;
}

#u1323
{
	z-index: 64;
	width: 830px;
	padding-bottom: 63px;
	position: relative;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 355px;
}

#menuu816
{
	z-index: 4;
	width: 830px;
	position: relative;
}

#u817
{
	width: 164px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u820
{
	width: 164px;
	padding-bottom: 12px;
	position: relative;
}

#u820:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u820:active
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u823-4
{
	width: 164px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u820:hover #u823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u820:active #u823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1372
{
	width: 164px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u1373
{
	width: 164px;
	padding-bottom: 12px;
	position: relative;
}

#u820.MuseMenuActive,#u1373:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u1373:active
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u1374-4
{
	width: 164px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u820.MuseMenuActive #u823-4,#u1373:hover #u1374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1373:active #u1374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1380
{
	width: 164px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u1380:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1382-4
{
	width: 156px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u1380:hover #u1382-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u1394
{
	width: 164px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u1380.MuseMenuActive,#u1394:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1397-4
{
	width: 156px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u1380.MuseMenuActive #u1382-4,#u1394:hover #u1397-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u1401
{
	width: 164px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u1394.MuseMenuActive,#u1401:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1404-4
{
	width: 156px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u1394.MuseMenuActive #u1397-4,#u1401:hover #u1404-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u1365
{
	width: 164px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u1366
{
	width: 164px;
	padding-bottom: 12px;
	position: relative;
}

#u1373.MuseMenuActive,#u1366:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u1366:active
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u1366.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u1367-4
{
	width: 164px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u1373.MuseMenuActive #u1374-4,#u1366:hover #u1367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1366:active #u1367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1366.MuseMenuActive #u1367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1377,#u1370
{
	width: 166px;
	top: 34px;
}

#u1378,#u1379,#u1393,#u1400,#u1371,#u1414
{
	width: 166px;
	position: relative;
}

#u1415
{
	width: 164px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1401.MuseMenuActive,#u1415:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1415.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1417-4
{
	width: 156px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u1401.MuseMenuActive #u1404-4,#u1415:hover #u1417-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u1415.MuseMenuActive #u1417-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u1358
{
	width: 165px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 498px;
}

#u1359
{
	width: 165px;
	padding-bottom: 12px;
	position: relative;
}

#u1359:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u1359:active
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u1360-4
{
	width: 165px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u1359:hover #u1360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u1359:active #u1360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u1351
{
	width: 165px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 665px;
}

#u1352
{
	width: 165px;
	padding-bottom: 12px;
	position: relative;
}

#u1359.MuseMenuActive,#u1352:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u1352:active
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u1352.MuseMenuActive
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u1353-4
{
	width: 165px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u1359.MuseMenuActive #u1360-4,#u1352:hover #u1353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u1352:active #u1353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u1352.MuseMenuActive #u1353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u131,#u131-bw
{
	z-index: 2;
	min-height: 115px;
}

#u1322,#u1322-bw
{
	z-index: 3;
	height: 25px;
}

#pu955
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -5px;
}

#u955
{
	z-index: 82;
	height: 41px;
	background-color: #B51523;
}

#u955-bw
{
	z-index: 82;
	height: 41px;
}

#u956-4
{
	z-index: 83;
	min-height: 35px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
}

#u956-4-bw
{
	z-index: 83;
	min-height: 35px;
	margin-top: 6px;
}

#u1738
{
	z-index: 65;
	min-height: 273px;
	background-color: #FFFFFF;
	padding-bottom: 57px;
}

#u151-10
{
	z-index: 72;
	width: 920px;
	min-height: 137px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	font-family: adamina, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 120px;
}

#u1738-bw
{
	z-index: 65;
	min-height: 273px;
}

#pu958
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -4px;
}

#u958
{
	z-index: 87;
	height: 41px;
	background-color: #B51523;
}

#u958-bw
{
	z-index: 87;
	height: 41px;
}

#u959-4
{
	z-index: 88;
	min-height: 35px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
}

#u959-4-bw
{
	z-index: 88;
	min-height: 35px;
	margin-top: 4px;
}

#u1739
{
	z-index: 66;
	min-height: 649px;
	background-color: #FFFFFF;
	padding-bottom: 53px;
}

#u1739_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	margin-bottom: -2px;
}

#u960-19
{
	z-index: 92;
	width: 920px;
	min-height: 137px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	font-family: adamina, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 120px;
}

#u1739-bw
{
	z-index: 66;
	min-height: 649px;
	margin-top: -2px;
}

#u961
{
	z-index: 111;
	height: 41px;
	background-color: #B51523;
}

#u961-bw
{
	z-index: 111;
	height: 41px;
}

#u962-4
{
	z-index: 112;
	min-height: 35px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
}

#u962-4-bw
{
	z-index: 112;
	min-height: 35px;
	margin-top: 6px;
}

#u1740
{
	z-index: 67;
	min-height: 146px;
	background-color: #FFFFFF;
	padding-bottom: 31px;
}

#u963-4
{
	z-index: 116;
	width: 920px;
	min-height: 115px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	font-family: adamina, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 120px;
}

#u1740-bw
{
	z-index: 67;
	min-height: 146px;
}

#pu961,#pu964
{
	width: 0.01px;
	margin-left: -100px;
}

#u964
{
	z-index: 120;
	height: 41px;
	background-color: #B51523;
}

#u964-bw
{
	z-index: 120;
	height: 41px;
}

#u965-4
{
	z-index: 121;
	min-height: 35px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
}

#u965-4-bw
{
	z-index: 121;
	min-height: 35px;
	margin-top: 6px;
}

#u1741
{
	z-index: 68;
	min-height: 317px;
	background-color: #FFFFFF;
	padding-bottom: 31px;
}

#u966-10
{
	z-index: 125;
	width: 920px;
	min-height: 137px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	font-family: adamina, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 120px;
}

#u1741-bw
{
	z-index: 68;
	min-height: 317px;
}

#pu969
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u969
{
	z-index: 135;
	height: 41px;
	background-color: #B51523;
}

#u969-bw
{
	z-index: 135;
	height: 41px;
}

#u970-4
{
	z-index: 136;
	min-height: 35px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
}

#u970-4-bw
{
	z-index: 136;
	min-height: 35px;
	margin-top: 6px;
}

#u1742
{
	z-index: 69;
	min-height: 342px;
	background-color: #FFFFFF;
	padding-bottom: 28px;
}

#u971-20
{
	z-index: 140;
	width: 920px;
	min-height: 137px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: adamina, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 120px;
}

#u971-2,#u971-3,#u971-5,#u971-7,#u971-9,#u971-11,#u971-13,#u971-14,#u971-15,#u971-17
{
	text-align: justify;
}

#u1742-bw
{
	z-index: 69;
	min-height: 342px;
}

#u392-4
{
	z-index: 169;
	width: 57px;
	min-height: 18px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #ED1C24;
	border-radius: 10px 0px 0px 10px ;
	font-size: 14px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 261px;
	right: 0px;
	padding: 11px 11px 11px 14px;
}

.js #u392-4.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pu972
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 22px;
}

#u972
{
	z-index: 160;
	height: 41px;
	background-color: #B51523;
}

#u972-bw
{
	z-index: 160;
	height: 41px;
}

#u973-4
{
	z-index: 161;
	min-height: 35px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
}

#u973-4-bw
{
	z-index: 161;
	min-height: 35px;
	margin-top: 6px;
}

#u1743
{
	z-index: 70;
	min-height: 115px;
	background-color: #FFFFFF;
	padding-bottom: 34px;
}

#u974-4
{
	z-index: 165;
	width: 920px;
	min-height: 81px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	font-family: adamina, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 120px;
}

#u1743-bw
{
	z-index: 70;
	min-height: 115px;
}

#u75
{
	z-index: 174;
	height: 25px;
}

#u75-bw
{
	z-index: 174;
	margin-top: -5px;
	margin-bottom: -5px;
	height: 25px;
}

#u77
{
	z-index: 173;
	min-height: 70px;
	padding-bottom: 8px;
}

#u131_align_to_page,#u1738_align_to_page,#u1740_align_to_page,#u1741_align_to_page,#u1742_align_to_page,#u1743_align_to_page,#u77_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u146-4
{
	z-index: 175;
	width: 60px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 773px;
}

#u147-4
{
	z-index: 179;
	width: 99px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 833px;
}

#u148-4
{
	z-index: 183;
	width: 128px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 932px;
}

#u77-bw
{
	z-index: 173;
	min-height: 70px;
}

.html
{
	background-color: #444444;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

